Changes between Version 6 and Version 7 of python-rtmidi/install


Ignore:
Timestamp:
11/10/2013 05:32:13 AM (6 years ago)
Author:
carndt
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • python-rtmidi/install

    v6 v7  
    112112recompile ``_rtmidi.cpp`` with a newer Cython version, you'll need to install 
    113113Cython >= 0.17. The ``_rtmidi.cpp`` file in the current source distribution 
    114 (version 0.4.3b1) is tagged with: 
     114(version 0.4.3b1) is tagged with:: 
    115115 
    116116    /* Generated by Cython 0.19.2 on Thu Nov  7 18:09:16 2013 */